#banner-inside { width: 1020px; margin: 0 auto; padding:20px; overflow:hidden; }

#banner-left { float:left; width:620px; padding:0 60px 0 0; display:block; overflow:hidden; }
#banner-left { float:left; width:620px; padding:0 60px 0 0; display:block; overflow:hidden; }

#banner-right { float:left; width:280px; }
/* 
* Javascript Slideshow 
*/
.slider-item .content { width:620px; padding:0 0 0 0; }

#slider-controls-wrapper { width:620px; height:15px; } 

#slider-controls { width:620px; height:25px; } 

 a.follow-link {
      width: 24px;
      height: 25px;
      text-indent: -9999px;
      float: left;
      margin: 0 8px 8px 0;
    }

a.follow-link {
      width: 24px;
      height: 25px;
      text-indent: -9999px;
    }